Subject: [Syslog-sec] -protocol severity values

From: "Rainer Gerhards" <[email-masked]>
Date: Mon, 7 Feb 2005 18:45:53 +0100

Hi WG,

Sharon recommends:

####
> S7. In relation to section 6.2.3, do we want to add a section called
> 'Relationship to the Alarm MIB' so we can discuss the mapping 
> of severities?
> This is something that has come up in private discussions 
> since these do
> differ somewhat from ever popular OSI severities. I could 
> write this section
> up if there is interest. Terribly useful in the case of 
> someone logging
> alarms.
####

I, too think this is very useful. However, it was never before discussed
on list. I  would really appreciate if Sharon could write this section -
if nobody objects.

Rainer
_______________________________________________
Syslog-sec mailing list
[email-masked]
http://www.employees.org/mailman/listinfo/syslog-sec